		*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}
		body, html{
			margin:0;
			width: 100%;
			height: 100%;
			font-family: sans-serif;
			font-size:16px;
			line-height: 1.3;
		}
		
		#nav{
			position: fixed;
			#overflow: hidden;
			top: 0;
			left:0;
			right:0;
			/* background: rgba(30,120,160,0.9); */
			background: rgba(0,0,0,0.6);
			height: 50px;
			width: 100%;
			z-index: 5000;
		}
		
		#nav h2{
			height: 100%;
			width: 220px;
			padding-left: 10px;
			float: left;
			line-height: 60px;
			margin-left: 0;
		}

		#nav ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
			overflow: hidden;
		}

		#nav li{
			float: right;
		}
		
		#nav li a{
			display: block;
			color: white;
			text-align: center;
			padding: 14px 16px;
			text-decoration: none;
		}
		
		#nav li a:hover{
			color: white;
			background: rgba(0,0,0,1);
		}
		
		
				/* ----------- INÍCIO DO DESIGN RESPONSIVO -----------  */
		
		@media (min-aspect-ratio: 16/9) {
			.mobileonly{
				display: none;
			}
			.navmobile{
			 	display: none;
			 }
			 .menumobilecontent{
			 	display: none;
			 }
		}

		@media (max-aspect-ratio: 16/9) {
			.mobileonly{
				display: none;
			}
			.navmobile{
			 	display: none;
			 }
			 .menumobilecontent{
			 	display: none;
			 }
		}

		@media (max-width: 767px) {
			.mobileonly{
				display: inline;
				width: 100%;
				height: auto;
			}
			 .navmobile{
			 	display: inline;
			 	width: auto;
			 	height: auto;
			 	float: right;
			 }
			 .navbuttonmobile{
			 	height: 30px;
			 	width: auto;
			 	margin: 10px 10px 0 0;
			 }
			 .dropbtn{
			 	background: rgba(0,0,0,0);
			 	border: none;
			 }
			 .menumobilecontent{
			 	right: 0;
				float: right;
			 	top: 50px;
			 	position: absolute;
			 	display: none;
			 	width: auto;
			 	height: 180px;
				background: rgba(0,0,0,0.6);
			 	list-style-type: none;
				padding-right: 20px;
				z-index: 2000;
				text-align: right;
			 }
 			 .menumobilecontent li{
			 	padding-right: 10px;
			 	width: 100%;
				height: 60px;
				text-align: right;
				color: #ffffff;
				font-family: Montserrat;
				font-weight: 700;
				font-size: 20px;
				line-height: 60px;
			 }
			 .menumobilecontent li a{
			 	color: #ffffff;
			 	text-decoration: none;
			 }
			 .menumobilecontent li a:visited{
			 	color: #ffffff;
			 }
			 .menumobilecontent li a:active{
			 	color: #ffffff;
			 }
			.desktoponly{
				display: none;
			}
		}
		.show {
		display:block;
		text-align: right;
		}